#12676 closed Feature/Enhancement Request (fixed)

please install php-xml on hashmi.mayfirst.org

Reported by: https://id.mayfirst.org/kosa Owned by:
Priority: Medium Component: Tech
Keywords: wordpress plugn php-xml Cc:
Sensitive: no

Description

php-xml is needed by a wordpress rss reader plugin. Please install it on hashmi.mayfirst.org

thanks in advance

Change History (3)

comment:1 Changed 17 months ago by https://id.mayfirst.org/kosa

the package name in jessie is php-xml-rss

comment:2 Changed 17 months ago by https://id.mayfirst.org/jaimev

I've added package php-xml-rss to hashmi.

comment:3 Changed 16 months ago by https://id.mayfirst.org/jaimev

  • Resolution set to fixed
  • Status changed from new to closed

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.